Subject: Re: CCL:counterpoise with LMP2

From: Pedro Salvador Sedano <[email-masked]>
Date: Wed, 15 May 2002 11:52:45 +0200

Dear All
I'd like to point out that the SCF-MI method is actually from A. 
Famulari, M. Raimondi, M. Sironi, E. Gianinetti (and recently has been 
reformulated by S. Iwata in a more compact fashion). With this method, 
the uncorrected and BSSE-corrected interaction energies do not approach 
asimptotically each other improving the basis set, since some physical 
delocalizations are removed from the SCf calculation
Mayer's approach is the Chemical Hamiltonian Approach (CHA), which has 
been proved to be free of such pitfalls.
(See for instance, "The Chemical Hamiltonian Approach for treating the 
BSSE problem of intermolecular interactions" I. Mayer  Int. J. Q. Chem. 
1998 70 41 )

Pedro

uccatvm wrote:

> Hi Gerd,
> 
> Thank you for your answer. However, my question was more specifically how
> to get the best orbital domain match for the dimer and monomer+ghost
> calculations in local MP2, and not so much how to do counterpoise 
> calculations in general. 
> 
> The SCF-MI methods of Mayer and co-workers are a different approach to
> deal with BSSE, and are not without problems.  For example, with 
> SCF-MI/VB method and the aug-cc-pV5Z basis set, the De of He2 is 10.64 K 
> at 5.8 bohr - J. Mol. Struct. (Theochem) 549, 77, 2001. The FCI/aug-cc-pV5Z 
> estimate is 10.17 K at 5.6 a.u. (J. Chem. Phys. 111, 9248, 1999).  I 
> think this shows that SCF-MI overestimates the interaction energy.
> 
> Tanja
> 
> 
>>maybe the work of Istvan Mayer et al.
>>
>>  author = 	 {I. Mayer and \'A. Vib\'ok and G. Hal\'asz and P. Valiron},
>>  title = 	 {A BSSE-Free SCF Algorithm for Intermolecular
>>		  Interactions. III. Generarlization for Three-Body
>>		  Systems and for Using Bond Functions},
>>  journal = 	 {Int. J. Quantum Chem.},
>>  year = 	 {1996},
>>  volume =	 {57},
>>  pages =	 {1049}
>>
>>(see also the references there) is useful for you. This approach is
>>especially useful if you are going to use small basis sets.  Here you
>>also get a BSSE free wave function. Furthermore as far as I know you
>>will find also a discussion how the classical Boys Bernardi Method
>>should be applied - this should be sufficient if you just go for BSSE
>>free energies.
>>
>>Gerd
>>
>>   From: uccatvm <[email-masked]>
>>   Date: Mon, 13 May 2002 21:56:43 +0100 (BST)
>>
>>   Hi all,
>>
>>   I am wondering what the most correct way is to do counterpoise with local 
>>   MP2. In the local MP2 method originally proposed by Pulay (Chem.Phys.Lett. 
>>   100, 151, 1983), to each localised MO a subset (orbital domain) of the 
>>   virtual orbitals is assigned.  To calculate the interaction energy of a 
>>   weakly interacting system, the orbital domains of the subsystems are first 
>>   determined at large distance, and used in subsequent dimer calculations at 
>>   smaller intermolecular distances (as recommended in for example Schutz et al., 
>>   J. Phys. Chem. 102, 5997, 1998).
>>
>>   Now, I assume that (to keep a true counterpoise) it is best to use the 
>>   orbital domains determined at large distance for the monomer+ghost 
>>   calculation. For this, one would first have to determine the domains of the 
>>   monomer+ghost with the ghost at large R, and use the thus obtained orbital 
>>   domains in the monomer+ghost calculation at the smaller distance. What 
>>   do people think? Would this be the correct way of doing it?
>>
>>   Of course, the BSSE is strongly reduced in LMP2, and should in principle
>>   be negligible when using an appropriate basis set. However, when using 
>>   small basis sets it may not be negligible, and I would like to know the 
>>   best way of doing counterpoise for these cases.
>>
>>   Thanks in advance,
>>
>>   Tanja
>>
>>   -- 
>>     =====================================================================
>>	Tanja van Mourik                                                
>>	Royal Society University Research Fellow
>>	Chemistry Department 
>>	University College London    phone:    +44 (0)20-7679-4663      
>>	20 Gordon Street             e-mail:   work: [email-masked] 
>>	London WC1H 0AJ, UK                    home: [email-masked]     
>>
>>	http://www.chem.ucl.ac.uk/people/vanmourik/index.html
>>     =====================================================================
>>
>>
>>
>>
>>
>>
>>
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

-- 
--------------------------------------------------------------------
Pedro Salvador Sedano
Ph.D. Student                             I'll stare the sundown,
Institut de Quimica Computacional         untill my eyes go blind.
Universitat de Girona                     I won't change direction,
Campus Montilivi 17071, Girona,Spain     and I won't change my mind.
iqc.udg.es/~perico
--------------------------------------------------------------------